ID = 'SMRI4sham'
save_path = '/scratch/lehr2/DMC/SMRI4sham/'
congruent_data = [292, 0.97333333333333338, 481.33078366099994, 532.4394301516, 579.777597432, 638.6258030002, 783.6552690355003, 8, 0.026666666666666668, 665.8676731258, 754.4705542186001, 810.796763276, 996.9677431076998, 1073.7571115889998]
incongruent_data =[286, 0.96621621621621623, 488.185230246, 554.8065466424999, 614.992408253, 678.242625809, 902.5742098505001, 10, 0.033783783783783786, 544.4781669171999, 567.5178269866, 699.7291555215, 834.1919154529, 1229.4075643649999]
